Results 1 to 2 of 2

Thread: Issue with Patch Upgrade

  1. #1
    Thread Starter
    rrabines's Avatar
    Join Date
    Jan 2011
    Location
    United States
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Issue with Patch Upgrade

    Hi,

    I did the upgrade to jobroller 1.3.1; I did the patch.

    Now I get this error everytime you open a job posting:

    Fatal error: Call to undefined function appthemes_before_loop() in /home3/howmanyj/public_html/wp-content/themes/jobroller/single-job_listing.php on line 5

    Site: HowmanyJobs.com

    Please help!

  2. #2
    pepsi's Avatar
    Join Date
    Mar 2009
    Location
    New Zealand
    Posts
    14,887
    Thanks
    91
    Thanked 807 Times in 721 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Patch 3.0.5.4
    By joliveira in forum Report ClassiPress Bugs
    Replies: 4
    Last Post: March 21st, 2011, 06:23 AM
  2. [SOLVED] 1.3.1 Patch
    By gbennett in forum Help Using JobRoller
    Replies: 3
    Last Post: March 20th, 2011, 05:41 AM
  3. Installing Patch
    By textraining in forum Help Using JobRoller
    Replies: 1
    Last Post: February 22nd, 2011, 02:58 PM
  4. Problem with Job Packs after Patch Upgrade
    By mstrong in forum Report JobRoller Bugs
    Replies: 2
    Last Post: February 3rd, 2011, 01:23 AM
  5. v3.01 Patch?
    By tbase in forum Report ClassiPress Bugs
    Replies: 4
    Last Post: April 7th, 2010, 09:05 PM